.form-check-input {
  margin-left: 10px;
  margin-right: unset !important;
}
label.control-label small {
  margin-right: 15px;
  margin-left: unset !important;
}
.rtl h2.mb1-1 button.btn.btn-link i.fa-angle-right {
  left: 75px;
  right: unset;
}
.card-header.sub-header.collapsed i {
  transform: rotate(0deg) scaleX(-1);
}
.jqte_tool {
  float: right;
}
.jqte_tool.jqte_tool_1 .jqte_tool_icon {
  left: 2px;
  right: unset !important;
}
.pretty .state label::before, .pretty .state label::after {
  right: 0;
  left: unset !important;
}
.adt-ad-post-section .ad-post-tab-content .check-detail label::before {
  left: -15px !important;
	right: 0px !important;
}
.pretty {
  margin-left: 1em;
  margin-right: unset !important;
}
@media (max-width: 767px) {
.ad-post-btns-box {
  padding-top: 10px;
}
	.pricing-list .pretty {
  white-space: normal !important;
}
}
.rtl .card.make-feature .pricing-list .pretty .state label::before {
  left: -15px !important;
	right: 0px !important;
}
#toast-container > div {
  padding: 15px 50px 15px 15px !important;
  background-position: 260px center !important;
}
.toast-top-right {
  left: 12px !important;
  right: unset !important;
}
body.rtl h4, body.rtl h3, body.rtl h1, body.rtl h2, body.rtl p, body.rtl{
	font-family:iranyekanx
}
.adt-header-secondary .sb-menu > ul > li > a {
  font-weight: 600;
  font-size: 13px !important;
}
.adt-product-or-seller-web-box {
  position: unset;
}
.adt-footer-section .adt-about-detail-box p {
  font-size: 13px;
}
.elementor-element-8db3ac4 .adt-classified-listing-top-box h1 {
  font-family: RokhFaNum-UltraBold;
  font-size: 30px;
}
.elementor-element-8db3ac4 .adt-classified-listing-top-box h4 {
  font-size: 15px;
  line-height: 45px;
}
.elementor-element-95f5e0a .adt-marketplace-hero-content h2 {
  font-family: RokhFaNum-UltraBold;
}
.rtl .adt-ads-carousel-widgets .owl-nav ,.rtl .adt-property-ads-carousel-widgets > .owl-nav ,.rtl .adt-mini-ads-carousel .owl-nav{
  right: unset !important;
  left: 135px !important;
}
.adt-property-ad-card .adt-property-img-carousel .owl-nav {
  left: 4px !important;
  right: unset !important;
}
@media (max-width: 767px) {
.rtl .adt-classified-search-box .search-btns-wrapper .search-btn {
  margin-right: 0 !important;
  margin-left: 18px !important;
}
.adt-blog-detail-section .blog-detail-content .img-box img {
  width: 100%;
}

}
.adt-classified-search-box::before {
  right: 0;
  left: unset !important;
}
.elementor-element-da0df94 .explore-hero-content h4 {
  font-family: iranyekanx !important;
  font-size: 16px !important;
  line-height: 40px;
}
.elementor-element-da0df94 .explore-hero-content h2 {
  font-family: RokhFaNum-UltraBold;
  font-size: 40px;
}
.modal-header .btn-close {
    margin: -.5rem auto -.5rem -.5rem !important;
}
.jconfirm .jconfirm-box div.jconfirm-closeIcon {
  left: 10px;
  right: unset !important;
}
.adt-seller-card .location i {
  margin-left: 5px;
  margin-right: unset !important;
}
.location i {
  padding-left: 5px;
  padding-right: unset !important;
}
.adt-classic-ads-section .adt-category-types-carousel .owl-next {
  right: unset !important;
  left: 0px !important;
}
.adt-classic-ads-section .adt-category-types-carousel .owl-prev {
  right: 0px !important;
  left: unset !important;
}
.adt-ads-filter-sidebar.all-filters-sidebar .adt-search-list-box .search-btn-title {
  top: 33px !important;
}
.adt-blog-detail-section .blog-detail-content blockquote {
  border-right: 5px solid #ff002e !important;
  border-left: unset !important;
}
.adt-blog-detail-section .comment-box .field-box.submit-btn-box {
  text-align: left !important;
}
.adt-ads-filter-sidebar .adt-range-slider .extra-controls input.adt-ads-input-from {
  border-top-right-radius: 1px;
  border-bottom-right-radius: 1px;
  border-right: 0 !important;
  border-top-left-radius: unset !important;
  border-bottom-left-radius: unset !important;
}
.adt-ads-filter-sidebar .adt-range-slider .extra-controls input.adt-ads-input-to {
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
  border-left: 0 !important;
  border-top-right-radius: unset !important;
  border-bottom-right-radius: unset !important;
}
.product-quantity-detail .quantity-box #decrease-quantity {
  transform: scaleX(-1);
}
.product-quantity-detail .quantity-box #increase-quantity {
  transform: scaleX(-1);
}
.share-ad .recent-ads .recent-ads-list-image-inner, .share-product .recent-products .recent-product-list-image-inner {
  margin: 0 0 0 16px !important;
}
.adt-multivendor-product-content .product-add-review-box .rating-container i {
  margin-left: 0px;
  margin-right: unset !important;
}
.adt-multive ndor-product-content .product-content-box .views {
  left: 20px !important;
  right: unset !important;
}
.adt-multivendor-product-sidebar .adt-detail-content-list ul li a.active::before {
  right: -15px !important;
  left: unset !important;
}
.adt-multivendor-product-content .product-quantity-detail li {
  margin: 0 0 10px 15px !important;
}
.adt-multivendor-product-content .product-add-review-box .submit-btn-box .checkmark {
  right: 0 !important;
  left: unset !important;
}
.adt-multivendor-product-content .product-add-review-box .submit-btn-box .checkmark::after {
  right: 4px !important;
  left: unset !important;
}
.adt-multivendor-product-detail-section .adt-multivendor-product-content .product-detail-box .adt-ads-detail-carousel .owl-stage-outer {
  direction: ltr !important;
}
.adt-multivendor-product-content .product-content-box .views {
  left: 20px;
  right: unset !important;
}
.adt-order-no {
  border-left: 1px solid #D9D9D9;
  padding-left: 40px;
  border-right: unset !important;
  padding-right: unset !important;
}
.woocommerce-error::before, .woocommerce-info::before, .woocommerce-message::before {
  left: 1.5em;
  right: unset !important;
}
.adt-about-us-section .heading {
  font-family: RokhFaNum-UltraBold;
  font-size: 38px !important;
  font-weight: 800 !important;
}
.adt-work-flow-section h2 {
  font-weight: 800 !important;
  font-size: 30px !important;
}
.adt-work-flow-section .label {
  font-size: 18px !important;
}
.work-process-box .heading {
  font-weight: 700 !important;
  font-size: 18px !important;
}
@media (min-width: 320px) and (max-width: 575.98px) {
   .adt-about-us-section .heading {
  font-size: 26px !important;
} 
}
.ad-detail-middle-content .adt-ad-description .tags-box ul li {
  margin-left: 20px;
  margin-right: unset !important;
}
.ad-detail-middle-content .ad-about-box .more-detail-box ul li span a {
  margin-right: 5px;
  margin-left: unset !important;
}
.adt-ads-filter-content .adt-ads-carousel .owl-nav {
  left: 0;
  right: unset !important;
}
.ad-alert-box .ad_alerts {
  float: left !important;
}
body.rtl .e-con-full.full-width  {
  --padding-inline-start: 0 !important;
  --padding-inline-end: 0 !important;
}
body.rtl .e-con-full.full-width  {
  padding-block-end: 0 !important;
  padding-block-start: 0 !important;
}
.adt-multivendor-category-ad-card .category-content-box .price {
  display: block;
}
.rtl .adt-ads-sub-carousel .owl-nav{
   right: unset;
  left: 135px !important;
}
@media (min-width: 1200px) and (max-width: 1399.98px) {
  .adt-pricing-plan-card .price-box h3 {
    font-size: 17px;
  }
}
.adt-property-img-box .featured_img img {
  width: 38px !important;
  transform: scaleX(-1);
  position: absolute;
  top: 7px;
  height: 32px;
  z-index: 2;
}
.elementor-element-7c4d4fb .adt-property-img-box .featured_img img {
  width: 38px !important;
  transform: rotateX(-175deg) rotateY(0deg);
  position: absolute;
  top: 7px;
  height: 32px;
  z-index: 2;
}
@media (min-width: 1200px) and (max-width: 1399.98px) {
  .adt-top-tabs-header .tabs-wrapper ol li::before {
    right: -15px;

    left: unset !important;

  }
}
.nav-pills .nav-link .justify-content-center img {
  margin-left: 5px !important;
  margin-right: unset !important;
}
.ad-detail-middle-content .adt-ad-create-bid .input-field-box > div.label {
  margin-left: 20px;
  margin-right: unset !important;
}
.ad-detail-middle-content .adt-ad-create-bid .input-field-box input[name="bid_amount"] {
  margin-left: 20px;
  margin-right: unset !important;
}
.ad-detail-middle-content .adt-ad-create-bid .input-field-box .input-box {
  margin-left: 20px;
  margin-right: unset !important;
}
.ad-detail-middle-content .adt-ad-create-bid .input-field-box input {
  padding-right: 10px;
  margin-left: 20px;
  margin-right: unset !important;
  padding-left: unset !important;
}
@media (min-width: 1200px) {
    .sb-menu li:not(.mega-menu) > ul  {
        right: 2px;
        left:unset !important;
            }
}
@media (min-width: 1200px) {
    .sb-menu ul li.dropdown_menu > a > span:before {
        margin-right: 2px;
        margin-left:unset !important;
    }
    }
.single-blog.blog-detial .woocommerce form .adt-customer input, .single-blog.blog-detial .woocommerce form .adt-customer select{
    text-align: right;
}
.dashboard-user-rating .rating span{
    padding-right: 3px;
    padding-left: unset !important;
}
.sticky-post-button{
    left: 90px;
    right:unset !important;
}
.cd-top {
    left: 10px;
    right: unset !important;
}
.footer .copyright p {
    text-align: right;
}
.text-end {
    text-align: left !important;
}
.video_icon_container {left:31px;right:unset !important;}
.video_icon_container a.play-video {right:-5px;left:unset !important;}
.rtl .adt-contact-right-content form .field-box.submit-btn-box {text-align: right;}
.rtl .adt-car-dealer-card .adt-car-ad-carousel .owl-nav .owl-prev {order:0;}
.adt-pricing-plan-card .price-box h3 del {margin-right: 10px;margin-left:unset !important;}
.comment-list .comment-info {float: right;margin-left: 30px;margin-right:unset !important;}
.adt-blog-detail-section ul, .adt-blog-detail-section ol {padding-right:2rem !important;padding-left:unset !important;}
.adt-blog-detail-section .social-tags-box ul, .adt-blog-detail-section .social-tags-box ol, 
.adt-blog-detail-section ul.detail-meta, .adt-blog-sidebar .widget.widget-content ul, 
.adt-blog-sidebar .widget.widget-content ol {padding-right: 0 !important;padding-left:unset !important;}
.adt-multivendor-search-wrapper .adt-ads-sort-box .filter-box .filter-refresh-btn i ,
.adt-multivendor-product-content .product-rating-box .review-box .user-content ul li i {margin-left: 5px;margin-right:unset !important;}
.adt-multivendor-product-content .product-rating-box .review-box .user-content {margin-right: 20px;margin-left:unset !important;
padding-left: 100px;padding-right:unset !important;}
.rtl .adt-work-flow-section .work-process-box::before {transform: scaleX(-1);}
.adt-multivendor-product-content .product-rating-box .review-box .user-content ul li {margin-left: 20px;margin-right:unset !important;}

/*** 14 ordibehesht ***/
.fa, .fas ,.far,.fab{
  font-family: FontAwesome;
}
.fas.fa-map-marker-alt::before {
  font-family: "Font Awesome 6 Free";
}
/*** 14 ordibehesht ***/